import AboutUsPage from "@/components/aboutUs";
import Layout from "@/components/layout";

function AboutUs() {
  return (
    <Layout title="درباره ما" name="about-us">
      <AboutUsPage />
    </Layout>
  );
}

export default AboutUs;
